#ifndef CONSOLE_H
#define CONSOLE_H

PyCFunction* scriptsdll_consoleout(PyObject *self, PyObject *args); //TODO make these functions accept variable args
PyCFunction* scriptsdll_consolein(PyObject *self, PyObject *args); //like C-style printf() and Python's print()

#endif CONSOLE_H